// Place all the styles related to the home controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

.citation {
  background: #CDCDCD;
  border-radius: 5px;
  padding-left: 10px;
}

.problem_set_2 {
  background: #B0DFE5;
}

.problem_set_3 {
  background: #ffe5b4;
}
